@media (max-width:900px){
  .zlzvwt5 .yd2m9tr{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wyhm10zd05{justify-content:flex-start}
  .bjpoq7tl91,.peysort,.q1iq93jy,.ujpdrdw,.dlyxoanm7es{grid-template-columns:1fr!important}
  .vatnb2oy3{display:block!important;transform:none!important}
  .s9567k09rbd7oc .q1iq93jy{grid-template-columns:1fr}
  .hhbi81zf h2{font-size:34px}
}
@media (max-width:560px){
  .yd2m9tr{width:min(100% - 24px,1180px)}
  .bjpoq7tl91{padding:18px}
  .q2xyfyiaiqyzkfx{padding:6px 7px;font-size:13px}
  .gpkek72aq7h69nc,.vatnb2oy3,.s9lq3h7no2obg,.paosi5bsh0iz,.b1ueynfq,.x7hl75omp7u1brh{padding:16px}
}
